
VIRTUAL CREDIT CARD - Bug #14436

Android [QR PAY] Settings Flow - Set Limit didn't work #8281

05 October 2022 10:21 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

register qr

set limit and success

go to setting and menu set limit

actual result: (see attachment)

Happens on huawei nova 3i

i tried on my device no issue

History

#1 - 06 October 2022 12:25 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 October 2022 12:43 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 07 October 2022 02:10 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

will request user to retry since we dont have this device

Files

34e9db42-3963-41b5-9364-4edb4e724460.mp4 2.45 MB 05 October 2022 AMARBEER SINGH SIDHU amar.beer
